*,
*:before,
*:after {
  padding: 0;
  box-sizing: border-box;
}

body, html {
  height: 100%;
  background-color: #EEEEEE;
}

.tutorial {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  background-color: #f9f9f9;
}

.tutorial ul {
  font-size: 0;
  list-style-type: none;
}
.tutorial ul li {
  font-family: "Open Sans", sans-serif;
  font-size: 1rem;
  font-weight: 400;
  color: #333;
  display: inline-block;
  padding: 15px;
  position: relative;
}
.tutorial ul li ul {
  display: none;
}
.tutorial ul li:hover {
  cursor: pointer;
  background-color: #b2c2c1;
}

.clicked {
  background-color: #b2c2c1;
}

.disabled {
  pointer-events:none;
  opacity:0.6;
}
